Package: org.apache.groovy.json.internal

## [Java] Enum Type

- org.apache.groovy.json.internal.Type

-     public enum Type
      extends Enum

- - ### Enum Constants Summary

    Enum constants classes
    Enum constant | Description
    --- | ---
    `DOUBLE` |
    `FALSE` |
    `INTEGER` |
    `LIST` |
    `MAP` |
    `NULL` |
    `STRING` |
    `TRUE` |

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Enum` | `compareTo, compareTo, describeConstable, equals, getClass, getDeclaringClass, hashCode, name, notify, notifyAll, ordinal, toString, valueOf, wait, wait, wait`

- - ### Enum Constant Detail

    - #### Type DOUBLE

    - #### Type FALSE

    - #### Type INTEGER

    - #### Type LIST

    - #### Type MAP

    - #### Type NULL

    - #### Type STRING

    - #### Type TRUE